<html>
    <head>
        
        <style>
            a:link {
                color: red;
            }
            a:visited {
                color: green;
            }
            a:hover {
                color: hotpink;
            }
            a:active {
                color: blue;
            }
        </style>
        <body>
            <a href="CSS_Link.html" target="_blank">Ссылка</a>
        </body>
    </head>

</html>
